/*
Theme Name:     Vivagh Child
Theme URI: 		http://wedesignthemes.com/themes/vivagh
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Vivagh portfolio theme powered by DesignThemes
Template:       vivagh
Version:        1.0
*/

#logo a img {
    display: block;
    height: inherit;
    overflow: hidden;
    max-height: 142px !important;
}

#logo a {
    display: block;
    overflow: hidden;
    float: left;
    padding: 0px;
    margin: 0px 0px !important;
}
.page.header-on-slider.boxed-header.transparent-header .dt-sc-dark-bg .is-sticky .main-header, .boxed-header.transparent-header .dt-sc-dark-bg .main-header, .boxed-header.transparent-header .dt-sc-dark-bg .is-sticky .main-header, .boxed-header .dt-sc-dark-bg .main-header-wrapper, .boxed-header .dt-sc-dark-bg .is-sticky .main-header, .boxed-header .main-header-wrapper, .semi-transparent-header.boxed-header .main-header-wrapper, .transparent-header.boxed-header .main-header, .page.header-on-slider.boxed-header.transparent-header .dt-sc-dark-bg .main-header-wrapper, .boxed-header.transparent-header .dt-sc-dark-bg .main-header-wrapper, .boxed-header.semi-transparent-header .dt-sc-dark-bg .is-sticky .main-header {background:#fff !important;}

#main-menu, #main-menu ul.menu {
	float:left;
	margin: 17px 0px 0px 0px !important;
	padding:0px;
}
.menu-icons-wrapper .search, .menu-icons-wrapper .cart {
	float:left;
	margin: 32px 0px 0px 10px !important;
}

@media only screen and (max-width: 767px) {
	.main-header-wrapper .menu-wrapper {
		background:transparent;
		display: none !important;
	}
}
.custom-background {
    background-image: none !important;
    background-position: center center;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
}
.main-title-section-wrapper {
    float: left;
    width: 100%;
    margin: 0px 0px 65px;
    padding: 94px 0px 43px !important;
    clear: both;
    background-color: rgba(0, 0, 0, 0.05);
}
#client {
    padding-top: 35px !important;
	padding-bottom: 35px !important;
	opacity: 1 !important;
}
.switcher .selected a {
	width: 173px !important;
}
